.color-fondo{
    background-color:#fb9922;
}
.llamado-numero{
    color: #ffffff;
    font-weight: 700;
    font-size: 1.58rem;
}
.llamado-numero span{
    font-weight: 800;
}
.boton-call{
    border-radius: 0.25rem!important;
    border-top-left-radius: 0.25rem!important;
    border-top-right-radius: 0.25rem!important;
    border-bottom-right-radius: 0.25rem!important;
    border-bottom-left-radius: 0.25rem!important;
    line-height: 1!important;
}
.input-call{
    font-size: 1rem!important;
}